
@keyframes upDown {
	0%{transform:translateY(10px);}
	50%{transform:translateY(-20px);}
	100%{transform:translateY(10px);}
}




@media (min-width: 992px) {
  .main {
    z-index: 1;
    word-break: keep-all;
  }
  .main a {color: #222;}


.main { }
.main-section01 {height:890px;   position:relative;  /* max-height:calc(100vh - 190px);*/  }
.main-section01  .main-movie { width:100%; position:absolute; top:-190px; left:0px;  z-index:-1;  overflow:hidden;  height:1080px; /* max-height:100vh; */}
.main-section01  .main-movie:after { background: rgba(0,0,0,0.4) ; width:100%; position:absolute; top:0px; left:0px; content:''; display:block;   overflow:hidden; height:1080px;  }
.main-section01  .main-movie video {  height:1080px;top:0px; left:0px;  z-index:-1;  overflow:hidden;  position:absolute; }  

.main-section01 .wrap-container {  padding-top:40px;  height:890px;  /* max-height:calc(100vh - 190px); */}




.main-section01 h3 {margin-bottom:30px; font-size:30px; font-weight:600; color:#fff;  text-align:center;   }
.main-section01 .program-list {  }
.main-section01 .program-list  li { float:left;  }
.main-section01 .program-list  li a  {display:block; margin-bottom:30px;height:296px;  padding:20px; border-radius:10px; background:#fff; position:relative;  }
.main-section01 .program-list  li a .program-label  {position:absolute; top:15px; left:15px; border-radius:10px; color:#fff; font-weight:600; padding:3px 8px; background:#666666;  }
.main-section01 .program-list  li a .program-label.program-label1   { background:#2B728E;  }
.main-section01 .program-list  li a .img { float:left; margin-right:15px;  }
.main-section01 .program-list  li a .img img {border-radius:10px; width:175px; }
.main-section01 .program-list  li a .text-wrap { float:left; width:calc(100% - 190px) ;  }
.main-section01 .program-list  li a .text-wrap .kind { font-weight:600;  color:#2B728E; margin-bottom:10px; font-size:18px;  }
.main-section01 .program-list  li a .text-wrap .title { font-weight:600;  color:#333; margin-bottom:15px; font-size:20px;  display: -webkit-box; word-wrap: break-word; -webkit-line-clamp: 3; -webkit-box-orient: vertical; text-overflow: ellipsis; overflow: hidden;}
.main-section01 .program-list  li a .text-wrap .text { color:#333; margin-bottom:10px; font-size:16px;  }
.main-section01 .program-btn { position:absolute; bottom:30px; left:0px;  width:100%;  text-align:center;  font-size:0px;   }
.main-section01 .program-btn div { display:inline-block;}
.main-section01 .program-btn *  {vertical-align:middle; }
.main-section01 .program-btn .play-btn a  {  width:25px; height:25px; text-align:center;  border:1px solid #999; border-radius:100%; padding-top:5px; }
.main-section01 .program-btn .play-btn a img { width:9px; margin-top:0px; display:inline-block;  }
.main-section01 .program-btn .pager-btn { color:#fff; font-size:16px; margin:2px 10px 0;  }
.main-section01 .program-btn .pager-btn strong { display:inline-block;  font-size:16px;   margin-top:-4px; color:#fff; font-weight:600;  }
.main-section01 .program-btn .next-btn { margin-left:10px;  }
.main-section01 .program-btn .prev-btn ,
.main-section01 .program-btn .next-btn {  margin-top:2px;   }
.main-section01 .program-btn .prev-btn img ,
.main-section01 .program-btn .next-btn img {  width:10px;  }
.main-section01 .program-btn .more { display:inline-block; margin-left:20px; margin-top:5px;   font-size:16px; }
.main-section01 .program-btn .more a { color:#fff;  }

.main-section02 { padding:60px 0 ;  }
.main-section02 .notice-wrap { position:relative; }
.main-section02 .notice-wrap h3 { position:relative; font-size:30px; font-weight:bold; color:#333;  margin-bottom:20px; }
.main-section02 .notice-wrap .notice { }
.main-section02 .notice-wrap .notice ul { margin:-15px; }
.main-section02 .notice-wrap .notice ul li { float:left; width:33.333%;  padding:15px;  }
.main-section02 .notice-wrap .notice ul li a { display:block;  border:1px solid #dbdbdb; border-radius:10px; padding:20px;  }
.main-section02 .notice-wrap .notice ul li a .img {width:100%; height:190px; background-repeat:no-repeat ; background-position:center top;  background-size:cover;  }
.main-section02 .notice-wrap .notice ul li a .text-wrap { height:90px; position:relative; width:100%;padding:15px 0 ;   }
.main-section02 .notice-wrap .notice ul li a .text-wrap .title { font-size:16px; color:#333;  }
.main-section02 .notice-wrap .notice ul li a .text-wrap .cate-date { position:absolute; bottom:0px;  font-size:14px; }
.main-section02 .notice-wrap .notice ul li a .text-wrap .cate-date strong { color:#2B728E; font-weight:normal;  }
.main-section02 .notice-wrap .notice ul li a .text-wrap .cate-date span { color:#999; padding-left:11px; margin-left:10px; position:relative;  }
.main-section02 .notice-wrap .notice ul li a .text-wrap .cate-date span:before {position:absolute; top:3px; left:0px; width:1px; height:12px; background:#999; content:''; display:inline-block; }
.main-section02 .notice-wrap .more { position:absolute; top:0px; right:0px;  }
.main-section02 .notice-wrap .more a {font-size:16px;  color:#666; }

.main-section03 { background:#F9F9F9; padding:45px 0;  }
.main-section03 .hot-alime { float:left; width:calc(50% - 90px) ;  padding-bottom:50px; margin-right:90px; position:relative; }
.main-section03 .hot-alime ul  { }
.main-section03 .hot-alime ul li  { }
.main-section03 .hot-alime ul li img { border-radius:10px;   }
.main-section03 .hot-alime  .hot-btn { position:absolute; bottom:0px; left:0px; width:100%; text-align:center;   }
.main-section03 .hot-alime  .hot-btn div { display:inline-block;  font-size:0px; }
.main-section03 .hot-alime  .hot-btn  * { vertical-align:middle; }
.main-section03 .hot-alime  .hot-btn .play-btn a  {  width:25px; height:25px; text-align:center;  border:1px solid #999; border-radius:100%; padding-top:5px; }
.main-section03 .hot-alime  .hot-btn .play-btn a img { width:9px; margin-top:0px; display:inline-block;  }
.main-section03 .hot-alime  .hot-btn .pager-btn { color:#666; font-size:16px; margin:2px 10px 0;  }
.main-section03 .hot-alime  .hot-btn .pager-btn strong { color:#2B728E; font-weight:600; display:inline-block;   margin-top:-4px; }
.main-section03 .hot-alime  .hot-btn .next-btn { margin-left:10px;  }
.main-section03 .hot-alime  .hot-btn .prev-btn ,
.main-section03 .hot-alime  .hot-btn .next-btn {  margin-top:2px;   }
.main-section03 .hot-alime  .hot-btn .prev-btn img ,
.main-section03 .hot-alime  .hot-btn .next-btn img {  width:10px;  }
.main-section03 .classroom { float:left; width:50%;  }
.main-section03 .classroom ul { margin:0 -16px;  }
.main-section03 .classroom ul:after { clear:both; display:table; content:'';    }
.main-section03 .classroom ul li { float:left; width:50%; padding:0 16px;  }
.main-section03 .classroom ul li a { padding:22px 25px; border-radius:10px;   display:block; width:100%;  height:289px;  }
.main-section03 .classroom ul li .title {font-size:18px; color:#333; font-weight:bold; margin-bottom:15px; }
.main-section03 .classroom ul li .text {font-size:14px; color:#666;margin-bottom:15px;  }
.main-section03 .classroom ul li .view  { display:inline-block; width:90px; height:30px; border-radius:15px; color:#fff; line-height:30px; padding-left:15px; }
.main-section03 .classroom ul li.list01 a { background-color:#DFF4F8; background-image:url(../images/new2023/thum2.png); background-repeat:no-repeat;  background-size:137px  141px; background-position:right 19px bottom 14px;  }
.main-section03 .classroom ul li.list02 a { background-color:#DFF8EB;background-image:url(../images/new2023/thum1.png);  background-repeat:no-repeat;   background-size:80px  143px; background-position:right 28px bottom 14px;  }
.main-section03 .classroom ul li.list01 .view { background:#2B728E;  }
.main-section03 .classroom ul li.list02 .view { background:#2B8E8D;  }


.main-section04 { padding:65px 0 ;  }
.main-section04 ul {}
.main-section04 ul li { float:left; width:11.1%; text-align:center;   }
.main-section04 ul li a {display:block;   color:#333; font-size:16px; }
.main-section04 ul li a  i {font-size:40px; color:#666; font-weight:600; display:block; margin-bottom:15px;  }
.main-section04 ul li a:hover  { color:#2B728E;  text-decoration:none; }
.main-section04 ul li a:hover i { color:#2B728E;  }




}


@media (min-height: 980px) {
	.main-section01 { max-height:calc(100vh - 190px);  }
	.main-section01  .main-movie {  max-height:100vh; }
	.main-section01 .wrap-container {  max-height:calc(100vh - 190px);}




}



@media (min-width: 992px) and (max-width: 1199px) {


	.main-section01 .program-list  li a .text-wrap .kind { font-size:16px;  }
	.main-section01 .program-list  li a .text-wrap .title {  font-size:18px;  }
	.main-section01 .program-list  li a .text-wrap .text {  font-size:14px;  }
	.main-section03 .hot-alime { width:calc(50% - 30px) ; margin-right:30px; }






}



@media (max-width: 991px) {



.main { }
.main-section01 {    }
.main-section01  .main-movie { width:100%; position:absolute; top:0px; left:0px;  z-index:-1;  overflow:hidden;  height:525px; }
.main-section01  .main-movie:after { background: rgba(0,0,0,0.4) ; width:100%; position:absolute; top:0px; left:0px; content:''; display:block;   overflow:hidden; height:525px;  }
.main-section01  .main-movie video {  height:525px;top:0px; left:0px;  z-index:-1;  overflow:hidden;  position:absolute; }  

.main-section01 .wrap-container { position:relative; }

.main-section01 { padding:30px 15px 30px ;   }
.main-section01 .container  {position:relative; }
.main-section01 h3 {margin-bottom:30px; font-size:24px; font-weight:600; color:#fff;  text-align:center;   }
.main-section01 .program-list {  position:relative; padding-bottom:25px; }
.main-section01 .program-list  li { float:left;  }
.main-section01 .program-list  li a  {display:block; margin-bottom:30px; padding:20px; border-radius:10px; background:#fff; position:relative;   border:1px solid #DBDBDB; border-radius:10px; }
.main-section01 .program-list  li a .program-label  {position:absolute; top:15px; left:15px; border-radius:10px; color:#fff; font-weight:600; padding:3px 8px; background:#666666;  }
.main-section01 .program-list  li a .program-label.program-label1   { background:#2B728E;  }
.main-section01 .program-list  li a .img { margin-bottom:15px; text-align:center;  }
.main-section01 .program-list  li a .img img {border-radius:10px; max-height:404px;  }
.main-section01 .program-list  li a .text-wrap {   }
.main-section01 .program-list  li a .text-wrap .kind { font-weight:600;  color:#2B728E; margin-bottom:10px; font-size:18px;  }
.main-section01 .program-list  li a .text-wrap .title { font-weight:600;  color:#333; margin-bottom:15px; font-size:20px;  display: -webkit-box; word-wrap: break-word; -webkit-line-clamp: 3; -webkit-box-orient: vertical; text-overflow: ellipsis; overflow: hidden;}
.main-section01 .program-list  li a .text-wrap .text { color:#333; margin-bottom:10px; font-size:16px;  }
.main-section01 .program-btn { position:absolute; bottom:0px; left:0px;  width:100%;  text-align:center;  font-size:0px;   }
.main-section01 .program-btn div { display:inline-block;}
.main-section01 .program-btn *  {vertical-align:middle; }
.main-section01 .program-btn .play-btn a  {  width:25px; height:25px; text-align:center;  border:1px solid #999; border-radius:100%; padding-top:5px; }
.main-section01 .program-btn .play-btn a img { width:9px; margin-top:0px; display:inline-block;  }
.main-section01 .program-btn .pager-btn { color:#666; font-size:16px; margin:2px 10px 0;  }
.main-section01 .program-btn .pager-btn strong { display:inline-block;  font-size:16px;   margin-top:-4px; color:#666; font-weight:600;  }
.main-section01 .program-btn .next-btn { margin-left:10px;  }
.main-section01 .program-btn .prev-btn ,
.main-section01 .program-btn .next-btn {  margin-top:2px;   }
.main-section01 .program-btn .prev-btn img ,
.main-section01 .program-btn .next-btn img {  width:10px;  }
.main-section01 .program-btn .more { display:inline-block; margin-left:20px; margin-top:5px;   font-size:16px; }
.main-section01 .program-btn .more a { color:#666;  }


.main-section02 { padding:30px 15px ;  }
.main-section02 .notice-wrap { position:relative; }
.main-section02 .notice-wrap h3 { position:relative; font-size:24px; text-align:center;  font-weight:bold; color:#333;  }
.main-section02 .notice-wrap .notice { padding-bottom:20px;  }
.main-section02 .notice-wrap .notice ul {  }
.main-section02 .notice-wrap .notice ul li {width:100%;  padding:12px 0;  }
.main-section02 .notice-wrap .notice ul li a { display:block;  border:1px solid #dbdbdb; border-radius:10px; padding:20px;  }
.main-section02 .notice-wrap .notice ul li a .img {width:100%;  padding-top:60%;  background-repeat:no-repeat ; background-position:center top;  background-size:cover;  }
.main-section02 .notice-wrap .notice ul li a .text-wrap { height:90px; position:relative; width:100%;padding:15px 0 ;   }
.main-section02 .notice-wrap .notice ul li a .text-wrap .title { font-size:16px; color:#333;  }
.main-section02 .notice-wrap .notice ul li a .text-wrap .cate-date { position:absolute; bottom:0px;  font-size:14px; }
.main-section02 .notice-wrap .notice ul li a .text-wrap .cate-date strong { color:#2B728E; font-weight:normal;  }
.main-section02 .notice-wrap .notice ul li a .text-wrap .cate-date span { color:#999; padding-left:11px; margin-left:10px; position:relative;  }
.main-section02 .notice-wrap .notice ul li a .text-wrap .cate-date span:before {position:absolute; top:3px; left:0px; width:1px; height:12px; background:#999; content:''; display:inline-block; }
.main-section02 .notice-wrap .more {text-align:center;  }
.main-section02 .notice-wrap .more a {font-size:16px;  color:#666; }




.main-section03 {background:#F9F9F9; padding:30px 15px 30px ;   }
.main-section03 .hot-alime {  position:relative; margin-bottom:40px;  }
.main-section03 .hot-alime h3 { font-size:24px; font-weight:600;  color:#333;  margin-bottom:20px; }
.main-section03 .hot-alime h3 span { color:#2B728E   }
.main-section03 .hot-alime ul  {   }
.main-section03 .hot-alime ul li  { }
.main-section03 .hot-alime ul li img { border-radius:10px;  width:100%;  }
.main-section03 .hot-alime  .hot-btn  {text-align:center;margin-top:20px;  }
.main-section03 .hot-alime  .hot-btn div { display:inline-block;  font-size:0px; }
.main-section03 .hot-alime  .hot-btn  * { vertical-align:middle; }
.main-section03 .hot-alime  .hot-btn .play-btn a  {  width:25px; height:25px; text-align:center;  border:1px solid #999; border-radius:100%; padding-top:5px; }
.main-section03 .hot-alime  .hot-btn .play-btn a img { width:9px; margin-top:0px; display:inline-block;  }
.main-section03 .hot-alime  .hot-btn .pager-btn { color:#666; font-size:16px; margin:2px 10px 0;  }
.main-section03 .hot-alime  .hot-btn .pager-btn strong { color:#2B728E; font-weight:600; display:inline-block;   margin-top:-2px; }
.main-section03 .hot-alime  .hot-btn .next-btn { margin-left:10px;  }
.main-section03 .hot-alime  .hot-btn .prev-btn ,
.main-section03 .hot-alime  .hot-btn .next-btn {  margin-top:2px;   }
.main-section03 .hot-alime  .hot-btn .prev-btn img ,
.main-section03 .hot-alime  .hot-btn .next-btn img {  width:10px;  }
.main-section03 .classroom {  }
.main-section03 .classroom ul { }

.main-section03 .classroom ul li {  padding: 16px 0;  }
.main-section03 .classroom ul li a { padding:22px 25px; border-radius:10px;   display:block; width:100%;  height:289px;  }
.main-section03 .classroom ul li .title {font-size:18px; color:#333; font-weight:bold; margin-bottom:15px; }
.main-section03 .classroom ul li .text {font-size:14px; color:#666;margin-bottom:15px;  }
.main-section03 .classroom ul li .view  { display:inline-block; width:90px; height:30px; border-radius:15px; color:#fff; line-height:30px; padding-left:15px; }
.main-section03 .classroom ul li.list01 a { background-color:#DFF4F8; background-image:url(../images/new2023/thum2.png); background-repeat:no-repeat;  background-size:137px  141px; background-position:right 19px bottom 14px;  }
.main-section03 .classroom ul li.list02 a { background-color:#DFF8EB;background-image:url(../images/new2023/thum1.png);  background-repeat:no-repeat;   background-size:80px  143px; background-position:right 28px bottom 14px;  }
.main-section03 .classroom ul li.list01 .view { background:#2B728E;  }
.main-section03 .classroom ul li.list02 .view { background:#2B8E8D;  }





.main-section04 { padding:25px 15px ;  }
.main-section04 ul {}
.main-section04 ul li { float:left; width:33.333%; text-align:center;  padding:20px 0 ;   }
.main-section04 ul li:nth-of-type(3n+1) { clear:both;  }
.main-section04 ul li a {display:block;   color:#333; font-size:16px; }
.main-section04 ul li a  i {font-size:40px; color:#666; font-weight:600; display:block; margin-bottom:15px;  }
.main-section04 ul li a:hover  { color:#2B728E;  text-decoration:none; }
.main-section04 ul li a:hover i { color:#2B728E;  }



}

@media (max-width: 550px) {


}